/* The small tablet style sheet */
@media (min-width:550px) and (max-width: 767px) {
	.hide_tabS {display:none !important;}

     /* Hiding Global Search */
    input#qt, a#aGblSearch {
    	display: none !important;
    }
	
	/* Hiding all links from header except login and logout */	
	#header > div.container > div:nth-child(3) > ul li a:not(#aGblCustomerLogin):not(#aGblLogout){
		display:none !important;
	}
	
	/* Header Link styling changes*/
	#header ul li a {
		font-size: 16px;
		display: inline-block;
		color: #4a4844 !important;
		text-decoration: none;
		border-left: none !important;
	}
	
	#header #aGblLogout {
		text-decoration: none !important;
	}
	#header #aGblLogout:hover {
		text-decoration: underline !important;
	}
	
	/*Hiding left border for logout*/
	#header > div.container > div:nth-child(3) > ul.borderLeft li a {
		border-left: none;
		color : #be4e03 !important;
	}
		
	/*Giving left margin to header logo*/
	#aGblHome {
		margin-left: 10px;
	}
	
	/*Aligning login and logout button with amica logo*/
	#header > div.container > div:nth-child(2) {
		width: 20%;
		padding-bottom: 15px;
	}
	#header > div.container > div:nth-child(3) {		
		width: 72%;
		padding-top: 15px;
	}
	
	/*Aligning text to center for header top nav menu*/
	#header ul {
		text-align: center;
	}
		
	/* Amica Columns */
	div.scol_15, div.scol_20, div.scol_25, div.scol_35 {float: none !important; margin-right:2%; }
	div.scol_15 {display: inline-block;}
	div.scol_20 {display: inline-block;}
	div.scol_25 {width:100% !important; margin-bottom:5px !important;}
	div.scol_35 {display: inline-block; width:100% !important;}
	
	/*Fixing Button Jump at Specific Width*/
	#searchBox > div:nth-child(1) {
		width: initial !important;
	}
	
	#addressInput {
		max-width: 380px;
	}
	
	/*Aligning Edit and Delete links on same line for profile page*/
	#content > div > div:nth-child(3) > form > div.gap_15 > div.col_20, /* Email Addresses */
	#content > div > div:nth-child(4) > div.gap_15 > form > div.col_20, /* Payment Method */
	#content > div > div:nth-child(6) > form > div:nth-child(1) > div.col_20 /* Phone Numbers */	
	{
		width: 30% !important;
		margin-bottom: 10px !important;
	}
	
	/*Reducing bottom margin of parent element of edit - delete Link*/
	#content > div > div:nth-child(3) > form > div.gap_15 > div.gap_15, /* Email Addresses */
	#content > div > div:nth-child(4) > div.gap_15 > form > div.gap_15, /* Payment Method */
	#content > div > div:nth-child(6) > form > div:nth-child(1) > div.gap_15 /* Phone Numbers */
	{
		margin-bottom: 5px !important;
	}
	
	/*Increasing vertical space between payment, phone number sections*/
	#content > div > div:nth-child(4), /* Payment Method */
	#content > div > div:nth-child(6), /* Phone Number */
	#content > div > div:nth-child(7), /* Paperless Preferences */
	#content > div > div:nth-child(9), /* Login Settings */
	#content > div > div:nth-child(10), /* Eproxy Settings */
	#content > div > div:nth-child(11) /* Life Change of address */
	{
		margin-top: 2%;
	}
	
	/*Increasing margin between Edit and Delete*/
	#aMemberProfileViewEditEmail, #aMemberProfileViewEditCC, #aMemberProfileViewEditPhoneNumber, #aMemberProfileViewEditBA {
		padding-right: 5px;
	}
	#aMemberProfileViewDeleteEmail, #aMemberProfileViewDeleteCC, #aMemberProfileViewDeletePhoneNumber, #aMemberProfileViewDeleteBA {
		padding-left: 5px;
	}
	
	.width_100_pct {
		width: 100% !important;
	}
	
	/* hide the chat image in mobile */
	img[src*="goldTabRightChrome.png"]{
		display: none;	
	}	
	
	/*Fixing pop up so that text wraps for smaller screens*/
	body.popup .container {
		width: auto !important;
	}
    
    /* Hiding Calendar Icon, the not was added to keep the on hover functionality for tool tips*/
	div[data-dojo-attach-point]:not([data-dojo-attach-point="containerNode"]){     
		display: none;
    }
     
    /* Disabling wrapping of text to next line for orange buttons*/
    .buttonGo, .buttonOrange, .buttonGray, .buttonGreen, .buttonBlue {
     	white-space: nowrap;
     }
     
	/*Aligning Total Payment to left for payment page*/
	.totalPymtWrapper {
		float: left !important;		
	}
	
	div.scol_17 {
   		float: none !important; 
   		margin-right:2%; 
   		display: inline-block; 
   	}

   	.divLifePayAlign {
		text-align: left !important;
	}
	
	/*Aligning for wrapping of annuity contribution input on AnnuityPayTab.jsp and payment status on LifePayTab.jsp*/
	.paymentObjectWrap {
		width: 31% !important;
		display: inline !important;
		float: right;
		padding-right: .25em;
	}
	
	.paymentObjectWrap input[maxlength="9"] {
		width: 5em !important;
	}
	
	/*Aligning Pay Now in same row - Life Payment*/
	div.scol_35.lifePayCol1,
	div.scol_25.lifePayCol2 {
		width: 50% !important;
		float: left !important;		
	}
	
	/*Aligning third column - Life Payment*/
	div.scol_20.lifePayCol3 {
		width: 45% !important;
	}
	
	/* Add gap for tax year */
	.divTaxYear {
		margin-top:5px !important;
	}
	
	/* Inline for tax years */
	.radTaxYear {
		display: inline;
	}
	
	#balance,
	.col_20.lifePayCol3 {
		float: right;
		width: 25%;
	}
	
	.claim-copy {
		top: 23.5% !important;
	} 
	
	#footer .fblu_l {
		float: none;
		width: 96%;
		text-align:center;
		margin-left: 2%;
		margin-right: 2%;
	}

	#footer .fblu_r {
		float: none;
		width: 96%;
		text-align:center;
		margin-left: 2%;
		margin-right: 2%;
	}
	.coverageTableContainerSticky {
		width: 96% !important;
	}		  	 
		
	/*Payment Cards*/
	.cardBorder {
		width: 90% !important;
	}
	.blu_1.topGap_10.logo {
		width: 6% !important;
		float: left !important;	
		margin-left: 1% !important;		
		margin-right: 1% !important;		
	}
	.blu_9.topGap_10 {
		width: 90% !important;
		margin-left: 5% !important;
	}
		  	 
}

